Subject: [Isis-wg] AD review of draft-ietf-isis-sbfd-discriminator-02

From: Alia Atlas <[email-masked]>
Date: Mon, 2 Nov 2015 21:04:20 -0500

I have done my usual AD review of draft-ietf-isis-sbfd-discriminator-02 .
I do not have any concerns on this extremely short and simple draft.
I have requested IETF Last Call and hope to have this on the Nov 19 IESG
telechat.

Thanks for your work,
Alia